Subject: IMAP Domain appended when replying to a local address

From: [email-masked] (Debbie Teale)
Date: 26 Aug 1996 15:47:08 GMT

When composing a new message to a local user, pine adds the user-domain
from the pinerc.  However when replying to a message where address is
"local" pine adds the imap server host address rather than the
user-domain.  I could not find any option to change this behaviour.  

I see from the pine-info archives that there has been some discussion 
about this over a year ago. We are running IMAP2bis  and I wondered if 
the new protocols would overcome this problem.

Any suggestions?  We are using canned AIX binaries for sendmail and cannot
change defaults. 

--
Deborah Teale,                         email: [email-masked]
University of Calgary,                 fax: (403)288-9199  
Dept. of Univ. Computing Services      phone: (403)220-4467